<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<ns1:Strings xmlns:ns1="http://schemas.myschool.net/Students/2009/08">
	<ns1:String id="tooltip_setName_01" value="Introduce tu nombre de jugador."/>
	<ns1:String id="tooltip_setName_02" value="Haz clic aquí para confirmar tu nombre."/>
	<ns1:String id="tooltip_x_01" value="Haz clic aquí para cerrar la ventana."/>
	<ns1:String id="tooltip_mainmenu_01" value="Haz clic aquí para jugar en el modo campaña y desbloquear nuevas imágenes."/>
	<ns1:String id="tooltip_mainmenu_02" value="Haz clic aquí para ver tu información de perfil."/>
	<ns1:String id="tooltip_mainmenu_03" value="Haz clic aquí para jugar en el modo libre y elegir un motivo."/>
	<ns1:String id="tooltip_mainmenu_04" value="Haz clic aquí para salir del juego. Tu partida será guardada."/>
	<ns1:String id="tooltip_mainmenu_05" value="Haz clic aquí para ver los créditos."/>
	<ns1:String id="tooltip_mainmenu_06" value="Aquí puedes ajustar las opciones de juego."/>
	<ns1:String id="tooltip_mainmenu_07" value="Aquí puedes cambiar de perfil o crear uno nuevo."/>
	<ns1:String id="tooltip_mainmenu_08" value="Haz clic aquí para continuar con tu último puzzle."/>
	<ns1:String id="tooltip_mainmenu_09"/>
	<ns1:String id="tooltip_profil_01" value="Haz clic aquí para elegir otro perfil o crear uno nuevo."/>
	<ns1:String id="tooltip_profil_02" value="Haz clic aquí para crear un nuevo perfil."/>
	<ns1:String id="tooltip_profil_03" value="Haz clic aquí para confirmar el perfil elegido."/>
	<ns1:String id="tooltip_profil_04" value="Haz clic aquí para eliminar el perfil elegido."/>
	<ns1:String id="tooltip_prozente_1" value="Aquí puedes conocer cómo va tu progreso en el modo campaña."/>
	<ns1:String id="tooltip_prozente_2" value="Aquí puedes ver cómo va tu progreso en el modo libre."/>
	<ns1:String id="tooltip_prozente_3" value="Aquí puedes ver qué condecoraciones ya has conseguido."/>
	<ns1:String id="tooltip_my_profil_01" value="Haz clic aquí para ver las medallas conseguidas en la categoría Principiante."/>
	<ns1:String id="tooltip_my_profil_02" value="Haz clic aquí para ver las medallas conseguidas en la categoría Avanzado."/>
	<ns1:String id="tooltip_my_profil_03" value="Haz clic aquí para ver las medallas conseguidas en la categoría Experto."/>
	<ns1:String id="tooltip_my_profil_04" value="Haz clic aquí para cambiar la imagen de tu perfil."/>
	<ns1:String id="tooltip_my_profil_05" value="Aquí puedes ver tu progreso en el modo campaña."/>
	<ns1:String id="tooltip_my_profil_06" value="Aquí puedes ver tu progreso en el modo libre."/>
	<ns1:String id="tooltip_my_profil_07" value="Revisa tu progreso consiguiendo condecoraciones."/>
	<ns1:String id="tooltip_options_01" value="Aquí puedes ajustar el volumen de la música con el control deslizante."/>
	<ns1:String id="tooltip_options_02" value="Aquí puedes ajustar el volumen de los efectos con el control deslizante."/>
	<ns1:String id="tooltip_options_03" value="Aquí puedes encender y apagar el sonido."/>
	<ns1:String id="tooltip_options_04" value="Aquí puedes elegir la resolución de pantalla."/>
	<ns1:String id="tooltip_options_05" value="Aquí puedes elegir el color de fondo de tu tablero."/>
	<ns1:String id="tooltip_options_06" value="Aquí puedes ajustar la transparencia de la imagen de referencia con el control deslizante."/>
	<ns1:String id="tooltip_options_08" value="Haz clic aquí para elegir el tema anterior."/>
	<ns1:String id="tooltip_options_09" value="Haz clic aquí para reproducir el tema seleccionado."/>
	<ns1:String id="tooltip_options_10" value="Haz clic aquí para detener el tema seleccionado."/>
	<ns1:String id="tooltip_options_11" value="Haz clic aquí para reproducir el siguiente tema."/>
	<ns1:String id="tooltip_options_12" value="¿Deseas reproducir el tema de modo repetido?"/>
	<ns1:String id="tooltip_options_13" value="¿Deseas reproducir los temas en modo aleatorio?"/>
	<ns1:String id="tooltip_options_14" value="Haz clic aquí para activar el modo ventana."/>
	<ns1:String id="tooltip_options_15" value="Haz clic aquí para cambiar a pantalla completa."/>
	<ns1:String id="tooltip_options_16" value="Aquí puedes elegir el color de fondo de tu tablero."/>
	<ns1:String id="tooltip_puzzlemenu_01" value="Haz clic aquí para montar un puzzle de 20 piezas."/>
	<ns1:String id="tooltip_puzzlemenu_01_b" value="Juega en el modo campaña para desbloquear este tamaño."/>
	<ns1:String id="tooltip_puzzlemenu_01_c" value="El motivo aún no esta disponible en este tamaño"/>
	<ns1:String id="tooltip_puzzlemenu_02" value="Haz clic aquí para montar un puzzle de 50 piezas."/>
	<ns1:String id="tooltip_puzzlemenu_03" value="Haz clic aquí para montar un puzzle de 100 piezas."/>
	<ns1:String id="tooltip_puzzlemenu_04" value="Haz clic aquí para montar un puzzle de 150 piezas."/>
	<ns1:String id="tooltip_puzzlemenu_05" value="Haz clic aquí para montar un puzzle de 200 piezas."/>
	<ns1:String id="tooltip_puzzlemenu_06" value="Haz clic aquí para montar un puzzle de 300 piezas."/>
	<ns1:String id="tooltip_puzzlemenu_07" value="Haz clic aquí para montar un puzzle de 400 piezas."/>
	<ns1:String id="tooltip_puzzlemenu_08" value="Haz clic aquí para montar un puzzle de 500 piezas."/>
	<ns1:String id="tooltip_mode_01" value="Haz clic aquí para regresar al menú principal."/>
	<ns1:String id="tooltip_mode_02" value="Haz clic aquí para crear un puzzle con una de tus imágenes"/>
	<ns1:String id="tooltip_free_01" value="Haz clic aquí para comenzar con el puzzle."/>
	<ns1:String id="tooltip_camp_01" value="Para comenzar con este motivo, deberás resolver el puzzle anterior."/>
	<ns1:String id="tooltip_camp_02" value="Has acabado este puzzle. Ahora está disponible en el modo libre."/>
	<ns1:String id="tooltip_hud_01" value="Haz clic aquí para mover el fondo con el cursor."/>
	<ns1:String id="tooltip_hud_02" value="Haz clic aquí para activar la selección múltiple y arrastrar un cuadro alrededor de varias piezas."/>
	<ns1:String id="tooltip_hud_03" value="Haz clic aquí para ver las piezas de puzzle ocultas."/>
	<ns1:String id="tooltip_hud_04" value="Haz clic aquí para colocar todos los bordes del puzzle en una caja de selección."/>
	<ns1:String id="tooltip_hud_05" value="Haz clic aquí para ver el motivo como fondo."/>
	<ns1:String id="tooltip_hud_06" value="Haz clic aquí para abrir el menú."/>
	<ns1:String id="tooltip_delete_own_puzzle" value="Haz clic aquí para eliminar este motivo."/>
	<ns1:String id="creditsDae" value="Daedalic Entertainment GmbH"/>
	<ns1:String id="creditsRav" value="Ravensburger Digital GmbH"/>
	<ns1:String id="credits0" value="Ravensburger Puzzle Selection"/>
	<ns1:String id="credits1" value="Una coproducción de"/>
	<ns1:String id="credits2" value="Ravensburger Digital GmbH"/>
	<ns1:String id="credits3" value="Daedalic Entertainment GmbH"/>
	<ns1:String id="credits4"/>
	<ns1:String id="credits5"/>
	<ns1:String id="credits6" value="Programador jefe"/>
	<ns1:String id="credits7" value="Jan Napitupulu"/>
	<ns1:String id="credits8"/>
	<ns1:String id="credits9"/>
	<ns1:String id="credits10"/>
	<ns1:String id="credits11"/>
	<ns1:String id="credits12" value="Programadores principales"/>
	<ns1:String id="credits13" value="Stefan Hasenbanck"/>
	<ns1:String id="credits14" value="Simon Mary"/>
	<ns1:String id="credits15" value="Richard Müller"/>
	<ns1:String id="credits16" value="Tim Segbert"/>
	<ns1:String id="credits17"/>
	<ns1:String id="credits18" value="Asistentes de programación"/>
	<ns1:String id="credits19" value="Benedikt Göpfert"/>
	<ns1:String id="credits20" value="Anke Günther"/>
	<ns1:String id="credits21" value="Henning Meuthen"/>
	<ns1:String id="credits22" value="Daniel Marx"/>
	<ns1:String id="credits23"/>
	<ns1:String id="credits24" value="Diseñador jefe de juego"/>
	<ns1:String id="credits25" value="Jan Napitupulu"/>
	<ns1:String id="credits26"/>
	<ns1:String id="credits27"/>
	<ns1:String id="credits28"/>
	<ns1:String id="credits29"/>
	<ns1:String id="credits30" value="Diseñadores de juego"/>
	<ns1:String id="credits31" value="Patrick Bormann"/>
	<ns1:String id="credits32" value="Anke Günther"/>
	<ns1:String id="credits33"/>
	<ns1:String id="credits34"/>
	<ns1:String id="credits35"/>
	<ns1:String id="credits36" value="Diseñadores gráficos y de interfaz"/>
	<ns1:String id="credits37" value="Nick Pollender"/>
	<ns1:String id="credits38" value="Insa Wulf"/>
	<ns1:String id="credits39" value="Matthias Mangelsdorf"/>
	<ns1:String id="credits40"/>
	<ns1:String id="credits41"/>
	<ns1:String id="credits42" value="Composición de imagen"/>
	<ns1:String id="credits43" value="Rene Anhaus"/>
	<ns1:String id="credits44" value="Anke Günther"/>
	<ns1:String id="credits45" value="Simon Mary"/>
	<ns1:String id="credits46" value="Ole Kamm"/>
	<ns1:String id="credits47" value="Tim Segbert"/>
	<ns1:String id="credits48" value="Control de calidad"/>
	<ns1:String id="credits49" value="Steffen Boos"/>
	<ns1:String id="credits50" value="Hannes Flor"/>
	<ns1:String id="credits51" value="Anke Günther"/>
	<ns1:String id="credits52" value="Matthias Mangelsdorf"/>
	<ns1:String id="credits53" value="Richard Müller"/>
	<ns1:String id="credits54" value="Control de calidad"/>
	<ns1:String id="credits55" value="Jan Napitupulu"/>
	<ns1:String id="credits56" value="Sebastian Bade Schmidt"/>
	<ns1:String id="credits57" value="Tim Segbert"/>
	<ns1:String id="credits58" value="Nils Töllner"/>
	<ns1:String id="credits59" value="Maximilian Wiedemann"/>
	<ns1:String id="credits60" value="Control de calidad"/>
	<ns1:String id="credits61" value="Eduard Wolf"/>
	<ns1:String id="credits62" value="Dominik Heineccius"/>
	<ns1:String id="credits63" value="Hartmut Döring"/>
	<ns1:String id="credits64" value="Sarah Linda Harbeck"/>
	<ns1:String id="credits65" value=""/>
	<ns1:String id="credits66" value="Productor ejecutivo"/>
	<ns1:String id="credits67" value="Carsten Fichtelmann"/>
	<ns1:String id="credits68"/>
	<ns1:String id="credits69"/>
	<ns1:String id="credits70"/>
	<ns1:String id="credits71"/>
	<ns1:String id="credits72" value="Productor"/>
	<ns1:String id="credits73" value="Matthias Mangelsdorf"/>
	<ns1:String id="credits74"/>
	<ns1:String id="credits75"/>
	<ns1:String id="credits76"/>
	<ns1:String id="credits77"/>
	<ns1:String id="credits78" value="Marketing"/>
	<ns1:String id="credits79" value="Carsten Fichtelmann"/>
	<ns1:String id="credits80" value="Dominik Heineccius"/>
	<ns1:String id="credits81"/>
	<ns1:String id="credits82"/>
	<ns1:String id="credits83"/>
	<ns1:String id="credits84" value="Relaciones públicas"/>
	<ns1:String id="credits85" value="Marco Antic"/>
	<ns1:String id="credits86" value="Patrick Bormann"/>
	<ns1:String id="credits87" value="Claas Paletta"/>
	<ns1:String id="credits88"/>
	<ns1:String id="credits89"/>
	<ns1:String id="credits90" value="Gestión de producto"/>
	<ns1:String id="credits91" value="Dominik Heineccius"/>
	<ns1:String id="credits92"/>
	<ns1:String id="credits93"/>
	<ns1:String id="credits94"/>
	<ns1:String id="credits95"/>
	<ns1:String id="credits96" value="Diseño de caja"/>
	<ns1:String id="credits97" value="Marc Broszonn"/>
	<ns1:String id="credits98"/>
	<ns1:String id="credits99"/>
	<ns1:String id="credits100"/>
	<ns1:String id="credits101"/>
	<ns1:String id="credits102" value="Diseño de sonido"/>
	<ns1:String id="credits103" value="Steffen Boos"/>
	<ns1:String id="credits104"/>
	<ns1:String id="credits105"/>
	<ns1:String id="credits106"/>
	<ns1:String id="credits107"/>
	<ns1:String id="credits108" value="Directores ejecutivos"/>
	<ns1:String id="credits109" value="Thomas Bleyer"/>
	<ns1:String id="credits110" value="Clemens Maier"/>
	<ns1:String id="credits111"/>
	<ns1:String id="credits112" value=""/>
	<ns1:String id="credits113"/>
	<ns1:String id="credits114" value="Director de marketing"/>
	<ns1:String id="credits115" value="Andreas Traxler"/>
	<ns1:String id="credits116"/>
	<ns1:String id="credits117"/>
	<ns1:String id="credits118"/>
	<ns1:String id="credits119"/>
	<ns1:String id="credits120" value="Productor"/>
	<ns1:String id="credits121" value="Peter Weiß"/>
	<ns1:String id="credits122"/>
	<ns1:String id="credits123"/>
	<ns1:String id="credits124"/>
	<ns1:String id="credits125"/>
	<ns1:String id="credits126" value="Control de calidad"/>
	<ns1:String id="credits127" value="Peter Weiß"/>
	<ns1:String id="credits128" value="Markus Jeschabek"/>
	<ns1:String id="credits129" value="Lena Peichl"/>
	<ns1:String id="credits130" value="Alexander Schmidt"/>
	<ns1:String id="credits131" value="Markus Liedl"/>
	<ns1:String id="credits132" value="Agradecimientos especiales"/>
	<ns1:String id="credits133" value="Katja Ermitsch"/>
	<ns1:String id="credits134" value="Carmen Nöller"/>
	<ns1:String id="credits135"/>
	<ns1:String id="credits136"/>
	<ns1:String id="credits137"/>
	<ns1:String id="credits138" value="Powered by Torque 2D 1.7.5"/>
	<ns1:String id="credits139"/>
	<ns1:String id="credits140"/>
	<ns1:String id="credits141"/>
	<ns1:String id="credits142"/>
	<ns1:String id="credits143"/>
	<ns1:String id="credits144"/>
	<ns1:String id="needAchievement42" value="Necesitas la condecoración de principiante: Novato"/>
	<ns1:String id="needAchievement91" value="Necesitas la condecoración de principiante: Alevín"/>
	<ns1:String id="needAchievement49" value="Necesitas la condecoración de principiante: Puzzlero practicante "/>
	<ns1:String id="needAchievement51" value="Necesitas la condecoración de principiante: Aprendiz"/>
	<ns1:String id="needAchievement101" value="Necesitas la condecoración de principiante: Mochilero"/>
	<ns1:String id="needAchievement38" value="Necesitas la condecoración de principiante: Periférico"/>
	<ns1:String id="needAchievement7" value="Necesitas la condecoración de principiante: Cabo"/>
	<ns1:String id="needAchievement97" value="Necesitas la condecoración de principiante: Acaparador"/>
	<ns1:String id="needAchievement66" value="Necesitas la condecoración de principiante: Rey del descontrol"/>
	<ns1:String id="needAchievement13" value="Necesitas la condecoración de principiante: Principiante"/>
	<ns1:String id="needAchievement41" value="Necesitas la condecoración de principiante: Primerizo"/>
	<ns1:String id="needAchievement28" value="Necesitas la condecoración de principiante: Sargento"/>
	<ns1:String id="needAchievement62" value="Necesitas la condecoración de principiante: Centrocampista"/>
	<ns1:String id="needAchievement54" value="Necesitas la condecoración de principiante: Buscamotivos"/>
	<ns1:String id="needAchievement21" value="Necesitas la condecoración de principiante: Motivador"/>
	<ns1:String id="needAchievement100" value="Necesitas la condecoración de principiante: Libertador"/>
	<ns1:String id="needAchievement64" value="Necesitas la condecoración de principiante: Partisano"/>
	<ns1:String id="needAchievement47" value="Necesitas la condecoración de principiante: Guerrillero"/>
	<ns1:String id="needAchievement33" value="Necesitas la condecoración de principiante: Empollón"/>
	<ns1:String id="needAchievement88" value="Necesitas la condecoración de avanzado: Marginal"/>
	<ns1:String id="needAchievement60" value="Necesitas la condecoración: Héroe en practicas"/>
	<ns1:String id="needAchievement1" value="Necesitas la condecoración de avanzado: Puzzle-maníaco"/>
	<ns1:String id="needAchievement87" value="Necesitas la condecoración: Buscafichas profesional"/>
	<ns1:String id="needAchievement43" value="Necesitas la condecoración de avanzado: Empollón"/>
	<ns1:String id="needAchievement2" value="Necesitas la condecoración de avanzado: Anarca"/>
	<ns1:String id="needAchievement26" value="Necesitas la condecoración de avanzado: Oportunista"/>
	<ns1:String id="needAchievement6" value="Necesitas la condecoración de avanzado: Teniente"/>
	<ns1:String id="needAchievement81" value="Necesitas la condecoración de avanzado: Capitán"/>
	<ns1:String id="needAchievement68" value="Necesitas la condecoración de avanzado: Mayor"/>
	<ns1:String id="needAchievement77" value="Este motivo puede ser desbloqueado en el modo campaña."/>
	<ns1:String id="needAchievement19" value="Necesitas la condecoración de avanzado: Puzzleopata"/>
	<ns1:String id="needAchievement75" value="Necesitas la condecoración de avanzado: Gran enano"/>
	<ns1:String id="needAchievement53" value="Necesitas la condecoración de avanzado: Pequeño gigante"/>
	<ns1:String id="needAchievement27" value="Necesitas la condecoración de experto: Internista"/>
	<ns1:String id="needAchievement86" value="Necesitas la condecoración: Campeón en resistencia"/>
	<ns1:String id="needAchievement94" value="Necesitas la condecoración de avanzado: Superpuzzlero"/>
	<ns1:String id="needAchievement80" value="Necesitas la condecoración de experto: Señor del caos"/>
	<ns1:String id="needAchievement93" value="Necesitas la condecoración de experto: Rey de los bordes"/>
	<ns1:String id="needAchievement46" value="Necesitas la condecoración de experto: Maestro de campaña"/>
	<ns1:String id="needAchievement70" value="Necesitas la condecoración de avanzado: Megalómano"/>
	<ns1:String id="needAchievement63" value="Este motivo puede ser desbloqueado en el modo campaña."/>
	<ns1:String id="needAchievement20" value="Este motivo puede ser desbloqueado en el modo campaña."/>
	<ns1:String id="needAchievement99" value="Este motivo puede ser desbloqueado en el modo campaña."/>
	<ns1:String id="needAchievement89" value="Este motivo puede ser desbloqueado en el modo campaña."/>
	<ns1:String id="needAchievement17" value="Este motivo puede ser desbloqueado en el modo campaña."/>
	<ns1:String id="needAchievement37" value="Este motivo puede ser desbloqueado en el modo campaña."/>
	<ns1:String id="needAchievement67" value="Este motivo puede ser desbloqueado en el modo campaña."/>
	<ns1:String id="needAchievement55" value="Este motivo puede ser desbloqueado en el modo campaña."/>
	<ns1:String id="needAchievement90" value="Este motivo puede ser desbloqueado en el modo campaña."/>
	<ns1:String id="needAchievement16" value="Este motivo puede ser desbloqueado en el modo campaña."/>
	<ns1:String id="needAchievement36" value="Este motivo puede ser desbloqueado en el modo campaña."/>
	<ns1:String id="needAchievement48" value="Este motivo puede ser desbloqueado en el modo campaña."/>
	<ns1:String id="needAchievement58" value="Este motivo puede ser desbloqueado en el modo campaña."/>
	<ns1:String id="needAchievement5" value="Este motivo puede ser desbloqueado en el modo campaña."/>
	<ns1:String id="needAchievement31" value="Este motivo puede ser desbloqueado en el modo campaña."/>
	<ns1:String id="needAchievement69" value="Este motivo puede ser desbloqueado en el modo campaña."/>
	<ns1:String id="needAchievement35" value="Este motivo puede ser desbloqueado en el modo campaña."/>
	<ns1:String id="needAchievement85" value="Este motivo puede ser desbloqueado en el modo campaña."/>
	<ns1:String id="needAchievement61" value="Este motivo puede ser desbloqueado en el modo campaña."/>
	<ns1:String id="needAchievement76" value="Necesitas la condecoración de avanzado: Interiorista"/>
	<ns1:String id="needAchievement102" value="Este motivo puede ser desbloqueado en el modo campaña."/>
	<ns1:String id="needAchievement103" value="Este motivo puede ser desbloqueado en el modo campaña."/>
	<ns1:String id="needAchievement104" value="Este motivo puede ser desbloqueado en el modo campaña."/>
	<ns1:String id="needAchievement105" value="Este motivo puede ser desbloqueado en el modo campaña."/>
	<ns1:String id="needAchievement106" value="Este motivo puede ser desbloqueado en el modo campaña."/>
	<ns1:String id="achievement1_predescr" value="Une dos piezas de puzzle."/>
	<ns1:String id="achievement1_postdescr" value="Dos piezas de puzzle unidas"/>
	<ns1:String id="achievement2_predescr" value="Resuelve un puzzle de 20 piezas en el modo libre"/>
	<ns1:String id="achievement2_postdescr" value="Puzzle de 20 piezas resuelto en el modo libre"/>
	<ns1:String id="achievement3_predescr" value="Resuelve un puzzle de 50 piezas en el modo libre"/>
	<ns1:String id="achievement3_postdescr" value="Puzzle de 50 piezas resuelto en el modo libre"/>
	<ns1:String id="achievement4_predescr" value="Resuelve un puzzle de 100 piezas en el modo libre"/>
	<ns1:String id="achievement4_postdescr" value="Puzzle de 100 piezas resuelto en el modo libre"/>
	<ns1:String id="achievement5_predescr" value="Coloca un mínimo de 5 piezas en una caja de selección"/>
	<ns1:String id="achievement5_postdescr" value="Cinco piezas colocadas en una caja de selección"/>
	<ns1:String id="achievement6_predescr" value="Completa todo el borde de un puzzle de 50 piezas"/>
	<ns1:String id="achievement6_postdescr" value="Completado todo el borde de un puzzle de 50 piezas"/>
	<ns1:String id="achievement7_predescr" value="Consigue la medalla de oro en un puzzle de 20 piezas"/>
	<ns1:String id="achievement7_postdescr" value="Una medalla de oro conseguida en un puzzle de 20 piezas"/>
	<ns1:String id="achievement8_predescr" value="Coloca todas las piezas de un puzzle de 100 en las cajas de selección"/>
	<ns1:String id="achievement8_postdescr" value="Colocadas todas las piezas de un puzzle de 100 en las cajas de selección"/>
	<ns1:String id="achievement9_predescr" value="Resuelve un puzzle de 50 piezas sin usar cajas de selección ."/>
	<ns1:String id="achievement9_postdescr" value="Puzzle de 50 piezas resuelto sin cajas de selección"/>
	<ns1:String id="achievement10_predescr" value="Completa el 5% del modo libre"/>
	<ns1:String id="achievement10_postdescr" value="Completado un 5% del modo libre"/>
	<ns1:String id="achievement11_predescr" value="Completa el 20% del modo campaña"/>
	<ns1:String id="achievement11_postdescr" value="Completado el 20% del modo campaña"/>
	<ns1:String id="achievement12_predescr" value="Consigue la medalla de oro en un puzzle de 50 piezas"/>
	<ns1:String id="achievement12_postdescr" value="Una medalla de oro conseguida en un puzzle de 50 piezas"/>
	<ns1:String id="achievement13_predescr" value="Completa un puzzle de 50 piezas sin sus bordes."/>
	<ns1:String id="achievement13_postdescr" value="Puzzle de 50 piezas completado sin sus bordes"/>
	<ns1:String id="achievement14_predescr" value="Resuelve cinco motivos diferentes en el modo libre "/>
	<ns1:String id="achievement14_postdescr" value="Cinco diferentes motivos resueltos en el modo libre "/>
	<ns1:String id="achievement15_predescr" value="Resuelve diez motivos diferentes en el modo libre "/>
	<ns1:String id="achievement15_postdescr" value="Diez diferentes motivos resueltos en el modo libre "/>
	<ns1:String id="achievement16_predescr" value="Completa un puzzle desbloqueado en el modo libre"/>
	<ns1:String id="achievement16_postdescr" value="Resuelto un puzzle desbloqueado en el modo libre"/>
	<ns1:String id="achievement17_predescr" value="Completa cinco puzzles desbloqueados en el modo libre"/>
	<ns1:String id="achievement17_postdescr" value="Resueltos cinco puzzles desbloqueados en el modo libre"/>
	<ns1:String id="achievement18_predescr" value="Completa diez puzzles desbloqueados en el modo libre"/>
	<ns1:String id="achievement18_postdescr" value="Resueltos diez puzzles desbloqueados en el modo libre"/>
	<ns1:String id="achievement19_predescr" value="Completa el 40% del modo campaña"/>
	<ns1:String id="achievement19_postdescr" value="Completado el 40% del modo campaña"/>
	<ns1:String id="achievement20_predescr" value="Completa el 25% del modo libre"/>
	<ns1:String id="achievement20_postdescr" value="Completado el 25% del modo libre"/>
	<ns1:String id="achievement21_predescr" value="Completa todo el borde de un puzzle de 150 piezas"/>
	<ns1:String id="achievement21_postdescr" value="Todo el borde de un puzzle de 150 piezas completado "/>
	<ns1:String id="achievement22_predescr" value="Resuelve un puzzle de 150 piezas en el modo libre"/>
	<ns1:String id="achievement22_postdescr" value="Puzzle de 150 piezas resuelto en el modo libre"/>
	<ns1:String id="achievement23_predescr" value="Completa dos puzzles de 200 piezas en el modo libre"/>
	<ns1:String id="achievement23_postdescr" value="Dos puzzles de 200 piezas completados en el modo libre"/>
	<ns1:String id="achievement24_predescr" value="Resuelve tres puzzles de 300 piezas en el modo libre"/>
	<ns1:String id="achievement24_postdescr" value="Tres puzzles de 300 piezas resueltos en el modo libre"/>
	<ns1:String id="achievement25_predescr" value="Completa el 60% del modo campaña"/>
	<ns1:String id="achievement25_postdescr" value="Completado el 60% del modo campaña"/>
	<ns1:String id="achievement26_predescr" value="Resuelve un puzzle de 100 piezas sin usar cajas de selección"/>
	<ns1:String id="achievement26_postdescr" value="Puzzle de 100 piezas resuelto sin cajas de selección"/>
	<ns1:String id="achievement27_predescr" value="Consigue la medalla de oro en un puzzle de 100 piezas"/>
	<ns1:String id="achievement27_postdescr" value="Una medalla de oro conseguida en un puzzle de 100 piezas"/>
	<ns1:String id="achievement28_predescr" value="Consigue la medalla de oro en un puzzle de 150 piezas"/>
	<ns1:String id="achievement28_postdescr" value="Una medalla de oro conseguida en un puzzle de 150 piezas"/>
	<ns1:String id="achievement29_predescr" value="Consigue dos medallas de oro en puzzles de 200 piezas"/>
	<ns1:String id="achievement29_postdescr" value="Dos medallas de oro conseguidas en puzzles de 200 piezas"/>
	<ns1:String id="achievement30_predescr" value="Completa el 80% del modo campaña"/>
	<ns1:String id="achievement30_postdescr" value="Completado el 80% del modo campaña"/>
	<ns1:String id="achievement31_predescr" value="Completa un puzzle de 150 piezas sin sus bordes."/>
	<ns1:String id="achievement31_postdescr" value="Puzzle de 150 piezas completado sin sus bordes"/>
	<ns1:String id="achievement32_predescr" value="Resuelve 20 motivos diferentes en el modo libre "/>
	<ns1:String id="achievement32_postdescr" value="20 diferentes motivos resueltos en el modo libre "/>
	<ns1:String id="achievement33_predescr" value="Completa el mismo motivo en dos puzzles de diferente tamaño"/>
	<ns1:String id="achievement33_postdescr" value="Un motivo completado en dos puzzles de diferente tamaño"/>
	<ns1:String id="achievement34_predescr" value="Completa el mismo motivo en tres puzzles de diferente tamaño"/>
	<ns1:String id="achievement34_postdescr" value="Un motivo completado en tres puzzles de diferente tamaño"/>
	<ns1:String id="achievement35_predescr" value="Completa el mismo motivo en puzzles de todos los tamaños"/>
	<ns1:String id="achievement35_postdescr" value="Un motivo completado en puzzles de todos los tamaños"/>
	<ns1:String id="achievement36_predescr" value="Completa un puzzle con tu propio motivo"/>
	<ns1:String id="achievement36_postdescr" value="Puzzle resuelto con tu propio motivo"/>
	<ns1:String id="achievement37_predescr" value="Completa cinco puzzles con tus motivos"/>
	<ns1:String id="achievement37_postdescr" value="Cinco puzzles con tus propios motivos completados"/>
	<ns1:String id="achievement38_predescr" value="Resuelve cuatro puzzles de 400 piezas en el modo libre"/>
	<ns1:String id="achievement38_postdescr" value="Cuatro puzzles de 400 piezas resueltos en el modo libre"/>
	<ns1:String id="achievement39_predescr" value="Resuelve cinco puzzles de 500 piezas en el modo libre"/>
	<ns1:String id="achievement39_postdescr" value="Cinco puzzles de 500 piezas resueltos en el modo libre"/>
	<ns1:String id="achievement40_predescr" value="Completa el 50% del modo libre"/>
	<ns1:String id="achievement40_postdescr" value="Completado un 50% del modo libre"/>
	<ns1:String id="achievement41_predescr" value="Monta un puzzle de 300 piezas sin sus bordes."/>
	<ns1:String id="achievement41_postdescr" value="Puzzle de 300 piezas completado sin sus bordes"/>
	<ns1:String id="achievement42_predescr" value="Resuelve un puzzle de 200 piezas sin usar cajas de selección"/>
	<ns1:String id="achievement42_postdescr" value="Puzzle de 200 piezas resuelto sin cajas de selección"/>
	<ns1:String id="achievement43_predescr" value="Consigue tres medallas de oro en puzzles de 300 piezas"/>
	<ns1:String id="achievement43_postdescr" value="Tres medallas de oro conseguidas en puzzles de 300 piezas"/>
	<ns1:String id="achievement44_predescr" value="Consigue cuatro medallas de oro en puzzles de 400 piezas"/>
	<ns1:String id="achievement44_postdescr" value="Cuatro medallas de oro conseguidas en puzzles de 400 piezas"/>
	<ns1:String id="achievement45_predescr" value="Consigue cinco medallas de oro en puzzles de 500 piezas"/>
	<ns1:String id="achievement45_postdescr" value="Cinco medallas de oro conseguidas en puzzles de 500 piezas"/>
	<ns1:String id="achievement46_predescr" value="Completa todo el borde de un puzzle de 300 piezas"/>
	<ns1:String id="achievement46_postdescr" value="Todo el borde de un puzzle de 150 piezas completado "/>
	<ns1:String id="achievement47_predescr" value="Completa cada motivo de la categoría Ciudades una vez "/>
	<ns1:String id="achievement47_postdescr" value="Completados todos los motivos de la categoría Ciudades una vez"/>
	<ns1:String id="achievement48_predescr" value="Completa cada motivo de la categoría Gatos una vez "/>
	<ns1:String id="achievement48_postdescr" value="Completados todos los motivos de la categoría Gatos una vez"/>
	<ns1:String id="achievement49_predescr" value="Completa cada motivo de la categoría Otros Animales una vez "/>
	<ns1:String id="achievement49_postdescr" value="Completados todos los motivos de la categoría Otros Animales una vez"/>
	<ns1:String id="achievement50_predescr" value="Completa cada motivo de la categoría Paisajes una vez "/>
	<ns1:String id="achievement50_postdescr" value="Completados todos los motivos de la categoría Paisajes una vez"/>
	<ns1:String id="achievement51_predescr" value="Completa cada motivo de la categoría Romance una vez "/>
	<ns1:String id="achievement51_postdescr" value="Completados todos los motivos de la categoría Romance una vez"/>
	<ns1:String id="achievement52_predescr" value="Completa cada motivo de la categoría Caballos una vez "/>
	<ns1:String id="achievement52_postdescr" value="Completados todos los motivos de la categoría Caballos una vez"/>
	<ns1:String id="achievement53_predescr" value="Completa cada motivo de la categoría Arte Fantástico una vez "/>
	<ns1:String id="achievement53_postdescr" value="Completados todos los motivos de la categoría Arte Fantástico una vez"/>
	<ns1:String id="achievement54_predescr" value="Completa cada motivo de la categoría Oldtimer una vez "/>
	<ns1:String id="achievement54_postdescr" value="Completados todos los motivos de la categoría Oldtimer una vez"/>
	<ns1:String id="achievement55_predescr" value="Completa cada motivo de la categoría Perros una vez "/>
	<ns1:String id="achievement55_postdescr" value="Completados todos los motivos de la categoría Perros una vez"/>
	<ns1:String id="achievement56_predescr" value="Completa cada motivo de la categoría Deporte y Juegos una vez "/>
	<ns1:String id="achievement56_postdescr" value="Completados todos los motivos de la categoría Deporte y Juegos una vez"/>
	<ns1:String id="achievement57_predescr" value="Completa cada motivo de la categoría Naturalezas Muertas una vez "/>
	<ns1:String id="achievement57_postdescr" value="Completados todos los motivos de la categoría Naturalezas Muertas una vez"/>
	<ns1:String id="achievement58_predescr" value="Completa el 100% del modo campaña"/>
	<ns1:String id="achievement58_postdescr" value="Completado el 100% del modo campaña"/>
	<ns1:String id="achievement59_predescr" value="Completa el 100% del modo libre"/>
	<ns1:String id="achievement59_postdescr" value="Completado el 100% del modo libre"/>
	<ns1:String id="achievement60_predescr" value="Consigue todas las demás condecoraciones"/>
	<ns1:String id="achievement60_postdescr" value="Todas las demás condecoraciones conseguidas"/>
	<ns1:String id="achievement1" value="Alevín"/>
	<ns1:String id="achievement2" value="Novato"/>
	<ns1:String id="achievement3" value="Puzzlero practicante"/>
	<ns1:String id="achievement4" value="Aprendiz"/>
	<ns1:String id="achievement5" value="Mochilero"/>
	<ns1:String id="achievement6" value="Periférico"/>
	<ns1:String id="achievement7" value="Cabo"/>
	<ns1:String id="achievement8" value="Acaparador"/>
	<ns1:String id="achievement9" value="Rey del descontrol"/>
	<ns1:String id="achievement10" value="Principiante"/>
	<ns1:String id="achievement11" value="Primerizo"/>
	<ns1:String id="achievement12" value="Sargento"/>
	<ns1:String id="achievement13" value="Centrocampista"/>
	<ns1:String id="achievement14" value="Buscamotivos"/>
	<ns1:String id="achievement15" value="Motivador"/>
	<ns1:String id="achievement16" value="Libertador"/>
	<ns1:String id="achievement17" value="Partisano"/>
	<ns1:String id="achievement18" value="Guerrillero"/>
	<ns1:String id="achievement19" value="Empollón"/>
	<ns1:String id="achievement20" value="Oportunista"/>
	<ns1:String id="achievement21" value="Marginal"/>
	<ns1:String id="achievement22" value="Héroe en prácticas"/>
	<ns1:String id="achievement23" value="Puzzle-maníaco"/>
	<ns1:String id="achievement24" value="Buscafichas profesional"/>
	<ns1:String id="achievement25" value="Conquistador"/>
	<ns1:String id="achievement26" value="Anarca"/>
	<ns1:String id="achievement27" value="Teniente"/>
	<ns1:String id="achievement28" value="Capitán"/>
	<ns1:String id="achievement29" value="Mayor"/>
	<ns1:String id="achievement30" value="Campeón"/>
	<ns1:String id="achievement31" value="Interiorista"/>
	<ns1:String id="achievement32" value="Puzzleopata"/>
	<ns1:String id="achievement33" value="Gran enano"/>
	<ns1:String id="achievement34" value="Pequeño gigante"/>
	<ns1:String id="achievement35" value="Megalómano"/>
	<ns1:String id="achievement36" value="Aprendiz a mi manera"/>
	<ns1:String id="achievement37" value="Maestro a mi manera"/>
	<ns1:String id="achievement38" value="Campeón en resistencia"/>
	<ns1:String id="achievement39" value="Superpuzzlero"/>
	<ns1:String id="achievement40" value="Paso del meridiano"/>
	<ns1:String id="achievement41" value="Internista"/>
	<ns1:String id="achievement42" value="Rey del descontrol"/>
	<ns1:String id="achievement43" value="Coronel"/>
	<ns1:String id="achievement44" value="General"/>
	<ns1:String id="achievement45" value="Mariscal"/>
	<ns1:String id="achievement46" value="Rey de los bordes"/>
	<ns1:String id="achievement47" value="Trotamundos"/>
	<ns1:String id="achievement48" value="Gatófilo"/>
	<ns1:String id="achievement49" value="Amante del safari"/>
	<ns1:String id="achievement50" value="Paisajista"/>
	<ns1:String id="achievement51" value="Romántico"/>
	<ns1:String id="achievement52" value="Jinete"/>
	<ns1:String id="achievement53" value="Matadragones"/>
	<ns1:String id="achievement54" value="Abuelete"/>
	<ns1:String id="achievement55" value="Perrófilo"/>
	<ns1:String id="achievement56" value="Deportista"/>
	<ns1:String id="achievement57" value="Flemático"/>
	<ns1:String id="achievement58" value="Maestro de campaña"/>
	<ns1:String id="achievement59" value="Emperador del puzzle"/>
	<ns1:String id="achievement60" value="Dios del puzzle"/>
	<ns1:String/>
	<ns1:String id="loading_gamedata" value="Cargando datos de juego ..."/>
	<ns1:String id="loading_graphics" value="Cargando gráficos … "/>
	<ns1:String id="loading_surfaces" value="Cargando puzzle ... "/>
	<ns1:String id="loading_puzzlepieces" value="Cargando piezas ... "/>
	<ns1:String id="loading_scripts" value="Cargando scrips ... "/>
	<ns1:String id="finish_loading_graphics" value="Gráficos  cargados."/>
	<ns1:String id="starting_game" value="Iniciando partida ..."/>
	<ns1:String id="custom_puzzle_open_file_dialog_title" value="Abrir"/>
	<ns1:String id="load_playing_field_message" value="Cargando ..."/>
	<ns1:String id="end_demo" value="La versión de demostración expira automáticamente en: "/>
	<ns1:String id="end_demo2" value=" segundos"/>
	<ns1:String/>
	<ns1:String/>
	<ns1:String/>
	<ns1:String/>
	<ns1:String/>
	<ns1:String/>
	<ns1:String/>
	<ns1:String/>
	<ns1:String/>
	<ns1:String/>
	<ns1:String/>
	<ns1:String/>
	<ns1:String/>
	<ns1:String/>
	<ns1:String/>
	<ns1:String/>
	<ns1:String/>
	<ns1:String/>
	<ns1:String/>
	<ns1:String/>
	<ns1:String/>
	<ns1:String/>
	<ns1:String/>
	<ns1:String/>
	<ns1:String/>
	<ns1:String/>
	<ns1:String/>
	<ns1:String/>
	<ns1:String/>
	<ns1:String/>
	<ns1:String/>
	<ns1:String/>
	<ns1:String/>
	<ns1:String/>
	<ns1:String/>
	<ns1:String/>
	<ns1:String/>
	<ns1:String/>
	<ns1:String/>
	<ns1:String/>
	<ns1:String/>
	<ns1:String/>
	<ns1:String/>
	<ns1:String/>
	<ns1:String/>
	<ns1:String/>
	<ns1:String/>
	<ns1:String/>
	<ns1:String/>
	<ns1:String/>
	<ns1:String/>
	<ns1:String/>
	<ns1:String/>
	<ns1:String/>
	<ns1:String/>
	<ns1:String/>
	<ns1:String/>
	<ns1:String/>
	<ns1:String/>
	<ns1:String/>
	<ns1:String/>
	<ns1:String/>
	<ns1:String/>
	<ns1:String/>
	<ns1:String/>
	<ns1:String/>
	<ns1:String/>
	<ns1:String/>
	<ns1:String/>
	<ns1:String/>
	<ns1:String/>
	<ns1:String/>
	<ns1:String/>
	<ns1:String/>
	<ns1:String/>
	<ns1:String/>
	<ns1:String/>
	<ns1:String/>
	<ns1:String/>
	<ns1:String/>
	<ns1:String/>
	<ns1:String/>
	<ns1:String/>
	<ns1:String/>
	<ns1:String/>
	<ns1:String/>
	<ns1:String/>
	<ns1:String/>
	<ns1:String/>
	<ns1:String/>
	<ns1:String/>
	<ns1:String/>
	<ns1:String/>
	<ns1:String/>
	<ns1:String/>
	<ns1:String/>
	<ns1:String/>
	<ns1:String/>
	<ns1:String/>
	<ns1:String/>
	<ns1:String/>
	<ns1:String/>
	<ns1:String/>
	<ns1:String/>
	<ns1:String/>
	<ns1:String/>
	<ns1:String/>
	<ns1:String/>
	<ns1:String/>
	<ns1:String/>
	<ns1:String/>
	<ns1:String/>
	<ns1:String/>
	<ns1:String/>
	<ns1:String/>
	<ns1:String/>
	<ns1:String/>
	<ns1:String/>
	<ns1:String/>
	<ns1:String/>
	<ns1:String/>
	<ns1:String/>
	<ns1:String/>
	<ns1:String/>
	<ns1:String/>
	<ns1:String/>
	<ns1:String/>
	<ns1:String/>
	<ns1:String/>
	<ns1:String/>
	<ns1:String/>
	<ns1:String/>
	<ns1:String/>
	<ns1:String/>
	<ns1:String/>
	<ns1:String/>
	<ns1:String/>
	<ns1:String/>
	<ns1:String/>
	<ns1:String/>
	<ns1:String/>
	<ns1:String/>
	<ns1:String/>
	<ns1:String/>
	<ns1:String/>
	<ns1:String/>
	<ns1:String/>
	<ns1:String/>
	<ns1:String/>
	<ns1:String/>
	<ns1:String/>
	<ns1:String/>
	<ns1:String/>
	<ns1:String/>
	<ns1:String/>
	<ns1:String/>
	<ns1:String/>
	<ns1:String/>
	<ns1:String/>
	<ns1:String/>
	<ns1:String/>
	<ns1:String/>
	<ns1:String/>
	<ns1:String/>
	<ns1:String/>
	<ns1:String/>
	<ns1:String/>
	<ns1:String/>
	<ns1:String/>
	<ns1:String/>
	<ns1:String/>
	<ns1:String/>
	<ns1:String/>
	<ns1:String/>
	<ns1:String/>
	<ns1:String/>
	<ns1:String/>
	<ns1:String/>
	<ns1:String/>
	<ns1:String/>
	<ns1:String/>
	<ns1:String/>
	<ns1:String/>
	<ns1:String/>
	<ns1:String/>
	<ns1:String/>
	<ns1:String/>
	<ns1:String/>
	<ns1:String/>
	<ns1:String/>
	<ns1:String/>
	<ns1:String/>
	<ns1:String/>
	<ns1:String/>
	<ns1:String/>
	<ns1:String/>
	<ns1:String/>
	<ns1:String/>
	<ns1:String/>
	<ns1:String/>
	<ns1:String/>
	<ns1:String/>
	<ns1:String/>
	<ns1:String/>
	<ns1:String/>
	<ns1:String/>
	<ns1:String/>
	<ns1:String/>
	<ns1:String/>
	<ns1:String/>
	<ns1:String/>
	<ns1:String/>
	<ns1:String/>
	<ns1:String/>
	<ns1:String/>
	<ns1:String/>
	<ns1:String/>
	<ns1:String/>
	<ns1:String/>
	<ns1:String/>
	<ns1:String/>
	<ns1:String/>
	<ns1:String/>
	<ns1:String/>
	<ns1:String/>
	<ns1:String/>
	<ns1:String/>
	<ns1:String/>
	<ns1:String/>
	<ns1:String/>
	<ns1:String/>
	<ns1:String/>
	<ns1:String/>
	<ns1:String/>
	<ns1:String/>
	<ns1:String/>
	<ns1:String/>
	<ns1:String/>
	<ns1:String/>
	<ns1:String/>
	<ns1:String/>
	<ns1:String/>
	<ns1:String/>
	<ns1:String/>
	<ns1:String/>
	<ns1:String/>
	<ns1:String/>
	<ns1:String/>
	<ns1:String/>
	<ns1:String/>
</ns1:Strings>